{% extends 'base.html' %}

{% block content %}

<div class="content">
    <h3>Busca de livros</h3>
    <h4>Resultado de {{ searched_book }}</h4>

    {% for book in books %}
    {% include 'books/partials/book_widget.html' with book=book %}

    {% empty %}
    <h3>Nada encontrado, tente buscar por título, autor ou ISBN do livro</h3>
    {% endfor %}


</div>

{% endblock %}